// creator  : weidu.exe (version 23100)
// argument : _DENKOD.DLG
// game		 : .
// source	 : ./override/_DENKOD.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_DENKOD~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #82305 /* ~What is this!  It seems like everyone's crashing in on the Thieves' Guild these days.  First that huge armored guy, and now you!  You better tell me what you're here about, and right quick, or you're in a lot of trouble!~ */
  IF ~~ THEN REPLY #82306 /* ~We're tracking down Sarevok... the huge armored guy.  Where did he go?~ */ GOTO 1
  IF ~~ THEN REPLY #82307 /* ~Out of our way, thief!  We have important matters to solve, and don't have time to waste on you!~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #82308 /* ~He went down the stairs right over there.  He was sure in a hurry.  If you're going after the guy, it'd probably be good of you to get a little more prepared than you look.  Down there's the thief warrens, and they're really dangerous.  Go talk to Black Lily over in the store room by the stairs.  She'll give you some good prices on equipment.  I even hear that she sells some magic stuff.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #82309 /* ~No need to be rude!  If yer 'important task' is finding that big armored guy, then he went right down the stairs to the east.  He and his friend were sure in a hurry.  If I were you though, I'd first stock up on equipment.  Those are the thief warrens down the stairs, and they ain't no place any sane man would care to go.  Go talk to Black Lily in the store room by the stairs.  She has lots of items for sale, even magic if you have the money.~ */
  IF ~~ THEN EXIT
END
